﻿
body {
	margin:0;
	padding:0;
	 font-family: 'Noto Sans', sans-serif!important;
	font-size:12px;
	color:#424242;
}





.relatedarticle {float:left;width:210px;padding:2px;overflow:hidden;
}


ul, li
{
 list-style:none;    
}

.footerTxt
{
    color:#6f6f6f;
    padding:10px;
    line-height:20px;
    font-size:12px;
   
 }
 
  .teaserItem div img
 {
      width:259px;
     
}
 
 #topbanner
 {
      padding-top:10px;
}


* html, * html body {
	height:100%;
	overflow:hidden;
}

* html #TopMenu {
	margin:0;
}

* html #content_container  {
	padding:0.5em;
	height:82%;
	overflow:auto;
	position:relative;margin:0 auto; float:none; 
}


/*small Browser*/
@media only screen and (min-device-width: 1280px) 
{
   body
    {
        left:1%;
        width:90%;
      }
    
}




* html #footer  {
	height:8%;
	padding-top:3.5%;
}

#content {
	
}

* html div#content {
	height: 1em;  
	padding-top:1em;
}


/**/
@media only screen and (max-device-width: 320px)  {
    
    body
    {
        left:3%;
        width:97%;
      }
    
    #content
    {

      width:97%;
      overflow:hidden;
     
     }
}




 
 /* nach-oben-Link */
.nachObenBox
{
	cursor:pointer;font-size:13px;margin:10px;padding-top:10px;color:black;
}


 
 

.spalteRechts
{
	padding-left: 40px;
}

.loginBoxRechts, .boxRight
{	
 width:297px !important;
}



#ph_login, #ph_password
{display:none;}


 .bottomTeaser
 {
    
  
    float:left;
     padding-left:5px;
  padding-right:40px;
 }



/* content navigation (list, image & simple paging) */
.contentNavigation{
	clear: both;
	padding-bottom:15px;
}

.contentNavigation a {
    display: block;
	margin-top: 5px;
	

	font-weight: bold;
	
    background-position: -10px -6371px;
    }
	
.simplePaging{
   

	height:30px;
	padding-top: 30px;
	list-style-type: none !important;
}

.simplePaging a{
	margin-top: 10px;
	font-size: 0.9em;
	font-weight: bold;
}

.simplePaging .back{
    float:left;
    width: 60px;
    }

.simplePaging .back a{
    padding-left: 9px;
    }

.simplePaging .next{
    float: right;
    
   
  
    }

.simplePaging .next a{padding-right:10px;}

.simplePaging .pages{
    float:left;
    width: 600px;
  
    text-align: center;
    font-weight: normal !important;
    }

.simplePaging .pages a{
    font-weight: normal !important;
    }

.simplePaging .pages a.current{
    font-weight: bold !important;
    }



.imageNavigation .boxContent
{
   
  
   padding:0px;
    margin:0px;
  
    }

.imageNavigation li{
	float:left;
	width:120px;
    padding:0px;
    margin:0px;
    height:110px; 
	overflow:hidden;
	
}



.imageNavigation img{
	width:110px;

	padding:0px;
    margin:0px;
}

.imageNavigation a{
	text-decoration:none;
	background: none;
	margin:0px;
	padding:0px;

}



.relatedArticle li{
	float:left;
	width:200px;
    padding:6px;
    margin:0px;
    height:150px; 
	overflow:hidden;
	
}



.relatedArticle img{
	width:200px;

	padding:0px;
    margin:0px;
}




.row
{
   /*background-color:#ffffff;*/
   cursor:default;
  
}



.right
{
 float:right;    
 
}

.left
{
 float:left;    
}

.clear
{
  clear:both;  
   font-size:0px;
}

.viola /*Lifestyle*/
{
 color:#196a68  !important;    
}

.lila /*sex*/
{
 color:#632f53  !important;    
}

.petrol /*horoskop*/
{
 color:#1e3661  !important;    
}

.purple /*liebe*/
{
 color:#d03c48  !important;    
}
.gray /*mode*/
{
 color:#878787  !important;    
}

.beige /*beauty*/
{
 color:#a59b8c  !important;    
}

.blue /*Entertainment*/
{
 color:#6a90ba  !important;    
}

.brown /*Kochen*/
{
 color:#8d7972  !important;    
}

.orange /*Diät*/
{
 color:#FF9B3B  !important;    
}

.tuerkis /*Fitness*/
{
 color:#5c967c  !important;    
}

.green /*Fitness*/
{
 color:#649eb8  !important;    
}

.khaki /*Wellness*/
{
 color:#d96f71  !important;    
}

.yellow /*Kinder*/
{
 color:#dfc33d  !important;    
}

.rot 
{
color:#e3515f !important; 
    
}


.bg
{
    background-color: #e7e7e7 !important;
}

.bgviola /*Lifestyle*/
{
  background-color:#196a68;    
  color:#ffffff;
}

.bglila /*sex*/
{
 background-color:#632f53;    
   color:#ffffff;
}

.bgpetrol /*horoskop*/
{
 background-color:#1e3661;    
   color:#ffffff;
}

.bgpurple /*liebe*/
{
 background-color:#d03c48;   
   color:#ffffff; 
}
.bggray /*mode*/
{
 background-color:#878787;   
   color:#ffffff; 
}

.bgbeige /*beauty*/
{
 background-color:#a59b8c;  
   color:#ffffff;  
}

.bgblue /*Entertainment*/
{
 background-color:#6a90ba;  
   color:#ffffff;  
}

.bgbrown /*Kochen*/
{
 background-color:#8d7972;   
   color:#ffffff; 
}

.bgorange /*Diät*/
{
 background-color:#FF9B3B;   
   color:#ffffff; 
}

.bgtuerkis /*Fitness*/
{
 background-color:#5c967c;   
   color:#ffffff; 
}

.bggreen /*Fitness*/
{
 background-color:#649eb8; 
   color:#ffffff;   
}

.bgkhaki /*Wellness*/
{
 background-color:#d96f71; 
   color:#ffffff;   
}

.bgyellow /*Kinder*/
{
 background-color:#dfc33d;   
   color:#ffffff; 
}

.bgrot 
{
 background-color:#e3514f; 
   color:#ffffff;   
}




/*Categories*/
#content_container .row
{
    background-color:#ffffff;  
 }

.boxContent .mlnk
{ font-size:12px!important;}

.boxContent .right
{
    width:140px;
 }
 
 .boxContent .rightArticle
{
    float:right;
 }

.box,  .loginBoxRechts, .boxRight
{
 

   border-bottom-right-radius: 3px;
   border-bottom-left-radius: 3px;
   -moz-border-radius-bottomright: 3px;
   -moz-border-radius-bottomleft: 3px;
   -webkit-border-bottom-right-radius: 3px;
   -webkit-border-bottom-left-radius: 3px;
   -khtml-border-bottom-right-radius: 3px;
   -khtml-border-bottom-left-radius: 3px;
   -ms-border-bottom-right-radius: 3px;
    -ms-border-bottom-left-radius: 3px;
     -o-border-bottom-right-radius: 3px;
     -o-border-bottom-left-radius: 3px;
    background-color: #e7e7e7!important; 
    padding-top: 8px; 
    padding-right: 6px;
    padding-left: 6px; 
    padding-bottom: 8px; 
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    -ms-border-top-right-radius: 3px;
     -ms-border-top-left-radius: 3px;
      -o-border-top-right-radius: 3px;
      -o-border-top-left-radius: 3px;
      color:#424242;
}


.bottomBorder 
{
    border-bottom: 1px dotted #D0D0D0;
    margin-bottom:5px;
    margin-top:5px;
}

.bg .bottomBorder 
{
    border-bottom: 1px dotted #000000;
    margin-bottom:5px;
     padding-top:10px;
}


a:link {text-decoration:none;color:#6f6f6f;}
a:visited {text-decoration:none;color:#424242;}
a:hover {text-decoration:underline;color:#424242;}
a:active {text-decoration:underline;color:#424242;}








#logo{width:220px;height:70px; position:absolute; margin-top:20px; cursor:pointer;}

.mlnk
{
    
     font-size:14px;
     font-weight:normal;	
     color:#424242;
     cursor:pointer;
     line-height:normal;
     
}


#leaderboard
{
  
     position:relative; padding:0px; left:280px;
}

/* Abstand Top gesamter Content, responsive */
#content_container {
	padding-top:3em;
	padding-bottom:3em;
	padding-left:0;

}

/*Samsung Galaxy s3IPHONE */
@media screen and (max-width: 640px) 
 {
  #content{width:98%; overflow:hidden;}
  
  
   h3 ,h2 ,h1,h5,.headline, .boxTitel
{
   
    font-size:14pt;
    
	font-style:italic;
	font-weight:normal;	
	display:inline-block;
	color:#424242;
	padding:0px;
	margin:0px;
}

.boxContent span
{
    	display:inline-block;
 }
  
} 




/*IPAD portrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait)

{
    
 body{ margin:1%;}
  #content{width:98%; overflow:hidden;}
 #leaderboard
 {
     float:left;
    left:5px;
    height:100px;
     margin-top:80px;
     }
    
 #extra
 {display:block;}
    


 #extra
 {display:none;}
    
    
    
#contentLeft

{
    width:95%;
   
     
 }
    
    
       /* #notifier {display:none;}*/
     #skyscraper
	{
	    display:none;
	    visibility:hidden;
	}
	
    .spalteRechts
    {
	    padding-left: 5px;
    }

   

.bottomBorder 
{
  
    border-bottom: 1px solid #D0D0D0;
    margin-bottom:5px;
    margin-top:5px;
}

.bg .bottomBorder 
{
    border-bottom: 1px solid #D0D0D0;
    margin-bottom:5px;
    padding-top:10px;
}

}



/*IPAD Landscape*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : landscape) 
{
    
    #leaderboard
 {
     float:left;
    left:250px;
     }
    
  
    /* #notifier {display:none;}*/
     #skyscraper
	{
	    display:none;
	    visibility:hidden;
	}
	
	
	
	.spalteRechts
{
	padding-left: 10px;
}



.bottomBorder 
{
  
    border-bottom: 1px solid #D0D0D0;
    margin-bottom:5px;
    margin-top:5px;
}

.bg .bottomBorder 
{
    border-bottom: 1px solid #D0D0D0;
    margin-bottom:5px;
    padding-top:10px;
}

}








#footer {
	position:fixed;
	bottom:0px; left:0px; right:0px;
	text-align:center;
	padding-top:10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	z-index:99999;
	border-top: 1px solid #bbbbbb;
	  
  background-image: -moz-linear-gradient(top, #f0f0f0 25%, #fbfbfb 75%);
  background:-webkit-gradient(linear, left top, left bottom, from(#f0f0f0 ), to(#fbfbfb)); /* Safari, Chrome */
  background-image: -webkit-linear-gradient(top, #f0f0f0 25%, #fbfbfb 75%);
  background-image: -ms-linear-gradient(top, #f0f0f0 25%, #fbfbfb 75%);
  background-image: -o-linear-gradient(top, #f0f0f0 25%, #fbfbfb 75%);
  background:linear-gradient(top, #f0f0f0 25%, #fbfbfb 75%); /* W3C Standard */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#fbfbfb');
    
}

@media screen and (max-width: 767px)  and (orientation:landscape) 
{
    #footer{display:none; visibility:hidden;}
   
}

@media screen and (max-width: 767px)  and (orientation:portrait) 
{
    #extra
 {display:none;}

}



    



@media only screen and (max-width: 767px) 

{
	
  #footer { z-index:0;}

	
/*#notifier{display:none;}*/
.right, .left {float:left!important;}
	
	#content_container {
	
		padding-bottom:3em;
		padding-left:0;
	}
	
	#leaderboard, #skyscraper, #footerbanner, #billboard, #footerad,#snacktvad, #loginbox,#GoogleAdFooter
	{
	    display:none!important;
	    visibility:hidden!important;
	}

    .imageNavigation .boxContent
{
   
  
   padding:0px;
    margin:0px;
  
    }

.imageNavigation li{
	float:left;
	width:120px;
    padding:10px;
    margin:0px;
    height:110px; 
	overflow:hidden;
	
}



.imageNavigation img{
	width:110px;

	padding:0px;
    margin:0px;
}

.imageNavigation a{
	text-decoration:none;
	background: none;
	margin:0px;
	padding:0px;

}



}







/* Links */

a.linkR:link {text-decoration:none;color:#e45050;font-size:15px}
a.linkR:visited {text-decoration:none;color:#c43030;font-size:15px}
a.linkR:hover {text-decoration:underline;color:#a41010;font-size:15px}
a.linkR:active {text-decoration:underline;color:#a41010;font-size:15px}
  
.linkSmallBtn {text-decoration:none;color:#e45050;font-size:11px;cursor: pointer;}
a.linkSmallBtn:link {text-decoration:none;color:#e45050;font-size:11px}
a.linkSmallBtn:visited {text-decoration:none;color:#c43030;font-size:11px}
a.linkSmallBtn:hover {text-decoration:underline;color:#a41010;font-size:11px}
a.linkSmallBtn:active {text-decoration:underline;color:#a41010;font-size:11px}
    
.linkNbrUserOnline {text-decoration:none;color:#ffffff;font-size:11px;cursor: pointer;}
a.linkNbrUserOnline:link {text-decoration:none;color:#ffffff;font-size:11px}
a.linkNbrUserOnline:visited {text-decoration:none;color:#ffffff;font-size:11px}
a.linkNbrUserOnline:hover {text-decoration:underline;color:#ffffff;font-size:11px}
a.linkNbrUserOnline:active {text-decoration:underline;color:#ffffff;font-size:11px}
    



/* Bread Crumb */
.breadCrumb
{
	color:#3b3b3b;
	font-size:12px;

}


.textblock  {
    clear: both;
    margin-bottom: 15px;
    line-height: 1.5em !important;
    font-size: 1.1em;
     }

 
         
.textblock .left{
    float:left;
	margin: 5px 20px 10px 0;
	overflow:hidden;
}

.textblock .right{
    float:right;
	margin: 5px 0px 10px 10px;
	overflow:hidden;
}

.textblock .bu, .imgsubline{
    font-size:0.75em;
    line-height: normal;
    font-style:italic;
    color:#a8a8a8;
     margin-bottom:5px;
    }

.textblock img {
    padding: 0px;
    margin: 0px;
    }

.textblock ul,
.textblock p ul{
    margin: 10px 0 10px auto !important;
    }

.textblock ul li, 
.textblock p ul li
{
    list-style-type:disc !important;
    /*list-style-position: inside;
    margin-left:8px;
	margin-left: auto !important;*/
    list-style-position: outside;
    margin-left:15px !important;
    line-height: 1.6em !important;
     }       

/* boxes in textblock*/
.textblock .linkBox{
    font-size: 0.9em;
    }

.linkBox .headline{
    padding: 3px 5px 2px 5px;
     font-size: 14px;
    font-weight: bold;
     background:none!important;
    }

.linkBox .boxContent{
    background-color: #e7e7e7 !important;
    padding: 3px 5px 5px 7px;
    margin: 0;
      border-bottom: 1px dotted #000000;
    }

.linkBox .boxContent ul,
.linkBox .boxContent li{
    margin: 0;
    padding: 0;
    list-style-type:none !important;
    
    }

/* Preface */

.preface{
    margin-top: 10px;
    font-weight:bold;
    }

.expert{
    height:72px;
    }

.expert .boxContent{
    padding: 5px 0 0 5px;
    width: 440px;
    }
    
.preface .searchlist{
    font-weight:normal;
    }
    

.wide
{
 background-color:#ffffff!important;    
}

.boxContent
{
     margin-top:10px;
     margin-bottom:10px;
 }

.imgwrap
{
    height:122px;
    width:122px;
    overflow:hidden;
    float:left;
    margin-right:10px;
     margin-bottom:10px;
 
}


.breadCrumb h2, .breadCrumb h1 
{
	
	font-weight:normal!important;	
   font-style:normal;
	color:#3b3b3b;
	 font-size:12px;
	 margin:0px;
	 padding:0px;
	 display:inline;
	
}

.breadCrumb A:link {text-decoration: none; color:#3b3b3b;}
.breadCrumb A:hover {text-decoration: underline; color: #e45050;}
.breadCrumb A:visited {text-decoration: none; color:#3b3b3b;}
.breadCrumb A:active {text-decoration: none; color:#e45050;}



.textlink {text-decoration:underline!important; }


.boxRow a
{
	color:Black;
}

.boxRow:hover
{
	cursor:pointer;
	background-color:#E0E0E0;
}




.UserBildGross
{
	-moz-box-shadow: 1px 1px 5px #666;
	-webkit-box-shadow: 1px 1px 5px #666;
	box-shadow: 1px 1px 5px #666;
	padding:3px;
	border:1px solid #999;
	background-color:#FFFFFF;
	
}

.UserBild
{
	
	width:40px;
	height:51px;
	padding:0px;
}


    

    
h2,h1 {
 font-family: 'Amatic SC', cursive;
 font-size:40px;
 margin-bottom:5px;

   font-style: normal;
   line-height:35px;
   font-weight:bold;
  
    
}

 


      h3 a, span, span a,div .boxContent,  p {
         
           color:#282828 ;
      font-family: 'Noto Sans', sans-serif;
      font-size:14px;
       line-height:25px;
     font-style: normal;
    font-weight:normal;
       }

       div .teaser a {  font-family: 'Noto Sans', sans-serif;
       color:#282828 ;
      font-size:14px;
       line-height:25px;
     font-style: normal;
  
       }

       .box h3 {  
           font-family: 'Amatic SC', cursive ;
           font-weight:bold;
            font-size:40px;
       }

    
        h3 a {  
         
           font-weight:bold;
           
       }
    
    




@media 
only screen and (max-width: 767px)

{
	
	.teaserItem div img.smallteaser{
    height: 128px;
    overflow:hidden;
    position:relative;
    }
	
	.spalteRechts
	{
		padding-left: 15px;
	}
	.loginBoxRechts
	{
		width:0;
		margin-right:3px;
	}
	
	#fbComments
	{display:none;}
} 
    
.boxright
{
   width:290px; 
}


.small
{
font-size: 10px;   

}






#div_VideoPlayer
{
    width:460px;
    height:345px;
    
}




/* Button angepasst */
.buttonMH, .buttonColor, .buttonSearch, .clubbutton
{
	width: 100%;
	background: #e45050; 
	border: 1px solid #c91f1f; 
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
	color: #ffffff; 
	cursor: pointer; 
	display: inline-block; 
	 
	font-size: 14px!important; 
	
	line-height: 1; 
	margin: 0; 
	outline: none; 
	padding: 10px 20px 11px; 
	position: relative; 
	text-align: center; 
	text-decoration: none; 
	-webkit-transition: background-color 0.15s ease-in-out; 
	-moz-transition: background-color 0.15s ease-in-out; 
	-o-transition: background-color 0.15s ease-in-out; 
	transition: background-color 0.15s ease-in-out; }
	
	
	


.buttonMH:hover { color: white; background-color: #dd2424; }
.buttonMH:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; color: white; }
.buttonMH:focus { -webkit-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }
.buttonMH.small { font-size: 10px; padding: 7px 7px 8px;  color: white;}
.buttonMH.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;  color: white;}

.buttonColor 
{
    background: #315394; 
    border: 1px solid #315394; 
 }

.buttonColor:hover { color: white; background-color: #315394; }
.buttonColor:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; color: white; }
.buttonColor:focus { -webkit-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }
.buttonColor.small { font-size: 10px; padding: 7px 7px 8px;  color: white;}
.buttonColor.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;  color: white;}


.buttonSearch:hover { color: white; background-color: #dd2424; }
.buttonSearch:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; color: white; }
.buttonSearch:focus { -webkit-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #e45050, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }

.buttonSearch.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;  color: white;}


.buttonSearch
{
    padding:1px;
     margin:0px;    
}







@media only screen and (max-width: 767px),
(-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) 
 { 
	
  .buttonMH { width: 65%; padding-left: 0; padding-right: 0; }

	}


@media only screen and (max-width: 767px) 
{ 

    #headSpacer{display:none;}
    #div_VideoPlayer
    {
       display:none;
  
    }


 
}
	
/* Textbox angepasst */
input[type="text"].TopMenuMH, input[type="password"].TopMenuMH, input[type="date"].TopMenuMH, input[type="datetime"].TopMenuMH, input[type="email"].TopMenuMH, input[type="number"].TopMenuMH, input[type="search"].TopMenuMH, input[type="tel"].TopMenuMH, input[type="time"].TopMenuMH, input[type="url"].TopMenuMH, textarea.TopMenuMH { margin-left:3px; font-size: 12px; padding: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; height: 25px; width: 80px; display:inline-block;border: 1px solid #aaaaaa; }




/* for input type=text */
.inputtext,input[placeholder] {
   
	font-size: 1.1em!important;
	
}

.ResultList .amazonlist{
    display:block;
    font-size: 1em;
    padding: 0px !important;
    margin: 0px !important;
   
    }
    
.ResultList .amazonlist h4 {
	font-size: 1em;
	
}

.ResultList .amazonlist li{
    display:block;
  
	padding-top: 2px;
}



.ResultList .amazonlist .noImg{
    height: 30px;
	padding: 4px 5px 2px 5px;
}

.ResultList .amazonlist .noImg .textlink{
    margin-top: 0px;
    }

.ResultList .amazonlist li .boxContent{
    float:right;
    width: 435px;
    
    
}

.ResultList .amazonlist li .textlink{
    margin-top: 10px;
    }

.ResultList .amazonlist li .imgwrap{
   
  
    overflow: hidden;
    }
    /* Search Results */

.ResultList .tabs{
    display:block;
    font-size:1em;
    text-transform: uppercase;
    }
    
 .ResultList .tabs li{
    float:left;
 
    margin-right: 2px;
    padding: 4px 0 3px 0;
    }
 
 .ResultList .tabs a{
  
    border-bottom: none;
    padding: 3px 7px 3px 7px;
    }   

 .ResultList .tabs a:hover{
    text-decoration:none;
    background-color: #fafafa;
    }  

 .ResultList .tabs a.current{
    background-color: #efefef;
    color: Black;
    } 

.ResultList .vlist{
    display:block;
    font-size: 1em;
    padding: 0px !important;
    margin: 0px !important;
    }
    
.ResultList .vlist h4 {
	font-size: 1em;
}

.ResultList .vlist li{
    display:block;
    height: 85px;
	padding-top: 2px;
}

/*HangWoman*/

.HangWoman #game_main .game .text_main {width:480px;height:302px;background: url('/images/games/backgroundhangwoman.png') no-repeat 0 0;}
.HangWoman #game_main .game .fg01, .HangWoman #game_main .game .fg02, .HangWoman #game_main .game .fg03, .HangWoman #game_main .game .fg04, .HangWoman #game_main .game .fg05, .HangWoman #game_main .game .fg06, .HangWoman #game_main .game .fg07, .HangWoman #game_main .game .fg08 {position:relative;z-index:100;left:84px;}
.HangWoman #game_main .game .fg01 {top:-11px;}
.HangWoman #game_main .game .fg02 {top:-212px;}
.HangWoman #game_main .game .fg03 {top:-413px;}
.HangWoman #game_main .game .fg04 {top:-614px;}
.HangWoman #game_main .game .fg05 {top:-815px;}
.HangWoman #game_main .game .fg06 {top:-1016px;}
.HangWoman #game_main .game .fg07 {top:-1217px;}
.HangWoman #game_main .game .fg08 {top:-1418px;}
.HangWoman #game_main #points, .HangWoman #game_main #round, .HangWoman #game_main #errors_left {position:relative;z-index:100;left:438px;width:27px;color:#AF0913;font-size:17px;font-style:italic;text-align:left;line-height:21px;}
.HangWoman #game_main #points {top:7px;}
.imgbutton {font-size:2.0em; padding:1px;}

